/* Main BodY Structure*/

body {
	font: 15px/1.4em "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #373737;
		background: #FFFFFF url(../pics/bg_page.png) 0 0 repeat-x;
}
body#bodyhome { background:  #FFFFFF url(../pics/bg.png) 0 0 repeat-x;}

a {-moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; -webkit-transition: all 0.3s ease-in; -ms-transition: all 0.3s ease-in; transition: all 0.3s ease-in;}

a:hover {color: #636363;}

.wrapper { width: 970px; margin: 0 auto;}

#header {padding: 20px 0 0 0; margin-bottom: 25px; background: url(../pics/bg_header.png) right top no-repeat; position: relative;}
#header #logo {	float: left; margin-left: 0px;}
#header #logo a:focus {position: relative; top: 1px;}
#header #headerwrapper {margin-bottom: 22px; position: relative;}

#language-change {position: absolute; top: 0; right: 0;}
#language-change a {padding:0; margin-left: 5px; color: #666; font-weight: bold; font-size: 1px; text-indent: -9999px; width: 20px; height: 15px; float: left; display: block; box-shadow: 0 0 2px #666;}

#language-change a.it {background: url(../pics/it_bn.png) no-repeat;}
#language-change a.en {background: url(../pics/en_bn.png) no-repeat;}
#language-change a.cn {background: url(../pics/cn_bn.png) no-repeat;}

#language-change a.it.current,
#language-change a.it:hover {background: url(../pics/it.png) no-repeat;}
#language-change a.en.current,
#language-change a.en:hover {background: url(../pics/en.png) no-repeat;}
#language-change a.cn.current,
#language-change a.cn:hover {background: url(../pics/cn.png) no-repeat;}

h1, h2, h3, h4, h5, h6 { font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333;}

h1.pagetitle {font-size: 28px; line-height: 1.1em; margin-bottom: 15px; font-weight: 700; text-transform: uppercase; text-shadow: 0 1px 1px #fff;}
h2 {font-size: 24px; margin-bottom: 10px;}
h3 {font-size: 20px;}
h4 {font-size: 20px;}

center {text-align: left !important;}

/* Searchbar */

#sitesearch {position: absolute; right: 0; bottom: 0;}
#sitesearch input[type=text],
.searchBox input[type=text]{padding: 7px 10px; box-shadow: 0 1px 2px #333 inset; border: none; position: relative; top:-1px; background: #F3F2EF;}
.ie #sitesearch input[type=text],
.ie .searchBox input[type=text] {padding: 4px 10px; top:0; border: 1px solid #ccc;}
.ie7 #sitesearch input[type=text],
.ie7 .searchBox input[type=text] {padding: 6px 10px; }

#sitesearch input[type=text]:focus,
.searchBox input[type=text]:focus {background: #fff;}
#sitesearch .button,
.searchBox input[type=submit] {border-radius: 0; padding: 4px 10px; color: #333; border: none; margin: 0; box-shadow: 0 0 3px #999; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.searchBox input[type=submit] { background: url("../pics/bt.png") repeat-x scroll 0 0 #DFDFDF;
    box-shadow: 0 0 2px #666;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px 1px #FFFFFF;position: relative; top:-1px; right: -5px;}
.ie #sitesearch .button,
.ie .searchBox input[type=submit] {border: 1px solid #ccc;}
.ie7 #sitesearch .button,
.ie7 .searchBox input[type=submit] {padding: 4px;}


/* Navbar top */

#istitnavwrapper {padding: 8px 0;}
#istitnavwrapper table {width: 100%;}
#istitnavwrapper table #istnavleft { float: left;}
#istitnavwrapper table #istnavleft ul {text-align: left;}
#istitnavwrapper table #istnavright {float: right;}
#istitnavwrapper table #istnavright ul {text-align: right; }

#header #istitnav { background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.6); filter: alpha(opacity='50'); font-size: 14px;  line-height: 14px; font-family: "proxima-nova","Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; }
#header #istitnav ul {margin: 0; padding: 0;}

#istitnavwrapper table #istnavleft ul li {display: inline; padding: 0; }
#istitnavwrapper table #istnavright ul li {display: inline; padding: 0;}
#istitnavwrapper table #istnavright ul li a { padding:0 0 0 5px; margin-left: 5px; border-left: 1px solid #ccc; }
#istitnavwrapper table #istnavleft ul li a { padding:0 5px 0 0; margin-right: 5px; border-right: 1px solid #ccc;}
#istitnavwrapper table #istnavleft ul li.last a {border: none;}

#header #istitnav ul li a {color: #4D4D4D; }
#header #istitnav ul li.first a {border: none;}
#header #istitnav ul li.current a,
#header #istitnav ul li a:hover {color: #999;}

/* Navbar principale */

#header #firstnavwrapper {text-align: center;}
#header #firstnavwrapper table {margin: 0 auto; width: 100%; height: 29px;}
#header #firstnavwrapper table td { border-right: 1px solid #fff; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 14px; line-height: 15px; letter-spacing: 1px; text-transform: uppercase;}
.ie8 #header #firstnavwrapper table td,
.ie7 #header #firstnavwrapper table td {font-size: 13px; line-height: 14px;}
#header #firstnavwrapper table td:hover,
#header #firstnavwrapper table td.current {background: url(../pics/gradiente_nav.png) repeat-x; }
#header #firstnavwrapper .borderdiv {}
#header #firstnavwrapper table td.last {border: none;}
#header #firstnavwrapper table td .borderdiv a { padding: 7px 15px; color: #fff;}
#header #firstnavwrapper table td .borderdiv a:hover,
#header #firstnavwrapper table td .borderdiv.current a {color: #333;}

/* Navbar secondario */

#header #secnavwrapper table tbody td {width: 485px;}
#header #secnavwrapper table tbody td ul li {display: inline; }

#header #secnavwrapper table tbody td ul li a { color: #4D4D4D;}

#header #secnavwrapper table tbody td #secnav,
#header #secnavwrapper table tbody td #thirdnav { padding: 4px 0;}

#header #secnavwrapper table tbody td #secnav ul li,
#header #secnavwrapper table tbody td #thirdnav ul li {font-size: 14px;  line-height: 14px; font-family: "proxima-nova","Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold;}

.ie7 #header #secnavwrapper table tbody td #secnav ul,
.ie7 #header #secnavwrapper table tbody td #thirdnav ul {margin-top: 6px; }

#header #secnavwrapper table tbody td #secnav {text-align: left;}
#header #secnavwrapper table tbody td #secnav ul li a {padding-right: 10px; border-right: 1px solid #ccc; margin-right: 10px;}

#header #secnavwrapper table tbody td #secnav ul li.last a {border: none;}
#header #secnavwrapper table tbody td #thirdnav ul li.first a {border: none;}

#header #secnavwrapper table tbody td #thirdnav {text-align: right;}
#header #secnavwrapper table tbody td #thirdnav ul li a {padding-left: 10px; border-left: 1px solid #ccc; margin-left: 10px;}


/* Main TABLE Structure */


table#main {table-layout: fixed; }


/* Main TABLE LEFT COL */

table#main #leftcol {width: 270px; vertical-align: top;}
table#main #leftcol ul {padding: 0 0 14px 11px; margin: 0 0 20px; background: #F8F8F8; border: 0;}

table#main #leftcol h3
/*, table#main #leftcol p a*/ {font-size: 16px; font-weight: bold; text-transform: uppercase; color: #333;font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; background: url(../pics/bg_menu_laterale.png) left bottom repeat-x; padding: 6px 10px 7px 40px;position: relative; box-shadow: 0 0 5px -1px #999; text-align: left; position: relative;}

table#main #leftcol #standardcalendar h3:before,
#bodyhome table#main #leftcol h3:before,
table#main #leftcol .ext_link h3:before {background: none;}

table#main #leftcol h3:before { position: absolute; content: ""; background: url(../pics/bg_titolo_menu.png) no-repeat; width: 21px; height: 17px; left: 10px; bottom: 50%; margin-bottom: -8px;}

table#main #leftcol ul {box-shadow: 0 0 5px -1px #999;}

table#main #leftcol .vedere {background-image: url(../pics/bg_home_sidebar.png); background-repeat: repeat-x; }
.ie7 table#main #leftcol .vedere {background-position: 0 -60px;}

.ie7 table#main #leftcol h3,
.ie8 table#main #leftcol h3,
.ie7 table#main #leftcol ul,
.ie8 table#main #leftcol ul {border: 1px solid #ccc;}

table#main #leftcol .htmlcontent h3 {background: none !important; margin-left: 0 !important;}

table#main #leftcol ul li {padding: 10px 0 0 6px; border-top: 1px dotted #969696; margin-top: 10px;
				font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 15px; line-height: 15px;}
table#main #leftcol ul li.first {border-top: none; margin-top: 0;}
table#main #leftcol ul.pagelistext li {padding: 5px 10px 5px 20px;}

table#main #leftcol ul li ul {margin: 2px 0 0 0;}

table#main #leftcol ul.pagelist li ul,
table#main #leftcol ul.pagelistext li ul {box-shadow: none; margin: 8px 10px 0; padding: 0; border: 0; color: #999;}
table#main #leftcol ul.pagelist li ul li,
table#main #leftcol ul.pagelistext li ul li {padding: 0 0 0 15px; background: url(../pics/arrow_b.png) no-repeat 0 3px;  border-top: none; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-weight: normal; margin-bottom: 4px;}
table#main #leftcol ul.pagelist li ul li a,
table#main #leftcol ul.pagelistext li ul li a { color: #333;}

.dataluogo,
.data {font-weight: bold; font-size: 1em; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;}

/* Main TABLE MAIN COL */

table#main #maincol { vertical-align: top; width: 679px; position: relative; margin-left: 20px;}
.onecol #maincol { vertical-align: top;}


/* Main TABLE MAIN COL */

#bodyhome table#main #maincol { vertical-align: top; background: none; }


/* HOME */

#calendario_home {background:#B5B5B5 url(../pics/bg_calendario_home.png) center top repeat-x; box-shadow: 0 0 2px #999; border-radius: 3px;}

table#main #leftcol.home {width: 275px;}
[if Webkit]table#main #leftcol.home{width:295px;}

.wrap-scroller {max-height: 800px; overflow-y: scroll; overflow-x: hidden;}
.ie7 .wrap-scroller {overflow-y: inherit;}
table#main #leftcol #calendario_home ul {background: none; box-shadow: none; width: 93%; float: left; border: 0 none; position: relative;}
.ie7 table#main #leftcol #calendario_home ul {width: 96%; overflow-x: hidden; overflow-y: auto; height: 390px;}
/*table#main #leftcol #calendario_home ul .ag-innerBox {width: 92% !important; float: left; position:relative; overflow: hidden;z-index: 0;
	top:0px;
	left:0px;}
table#main #leftcol #calendario_home ul .ag-track{ height: 360px !important; width:9%; background:#999; float: left; margin-left: 10px; border-radius: 6px;box-shadow:0 -1px 2px #666 inset;}

table#main #leftcol #calendario_home ul .ag-handle{
   height:50px;
   width:8px;
   left: 1px;
   border-radius: 10px;
   background:#eee;
   box-shadow: 0 0 2px #333;
   cursor:pointer;
}

.ie7 table#main #leftcol #calendario_home ul .ag-handle,
.ie8 table#main #leftcol #calendario_home ul .ag-handle {background-image: url(../pics/handle.png); background-repeat:  no-repeat; background-color: #fff; left: -2px; width: 12px; height: 55px;}
*/
table#main #leftcol .ext_link .pagelist {background: #fff;}
table#main #leftcol .ext_link {background: #fff; box-shadow: 0 0 2px #ccc;}
table#main #leftcol .ext_link h3 {background: none; font-size: 15px; padding: 10px 10px 0px 17px; box-shadow: none;}
table#main #leftcol .ext_link ul.pagelist {box-shadow: none; background: none;}
table#main #leftcol .ext_link ul li {border-top-color: #ccc; font-size: 14px;}

table#main #leftcol #calendario_home h3 {background: url(../pics/gradiente_nav_home.png) repeat-x; box-shadow: none;}

#calendario_home .wrapper_button {margin: 15px 0 10px; padding-bottom: 15px; border-bottom: 1px solid #ccc;}
#calendario_home .wrapper_button a,
#calendario_home .wrapper_button span {font-size: 11px; margin:0 0 0 9px;}
#calendario_home .wrapper_button .button.tab:before {bottom: -7px; left: 50%; margin-left: -7px;}
#calendar h4 span {font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; float: left; font-size: 15px; margin-left: 10px; text-transform: uppercase;}
table#main #leftcol #calendario_home #elenco_giorno  {overflow: hidden;}
table#main #leftcol #calendario_home #elenco_giorno h3 {font-size: 16px; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;margin: 10px; background: url(../pics/stripes.png) right center repeat-x; padding:5px 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; border-left: 0; border-right: 0; text-transform: none;  outline: 0;}
table#main #leftcol #calendario_home #elenco_giorno h3 a {padding: 5px 10px 5px 0; color: #fff; display: inline; text-shadow: 0 0 2px #333;}

table#main #leftcol #calendario_home  #elenco_giorno ul li { padding: 10px 0; margin-bottom: 15px; background: url(../pics/icons/ico_black.png) right 8px no-repeat;}
table#main #leftcol #calendario_home  #elenco_giorno ul li.mastroianni {background: url(../pics/icons/ico_blue.png) right 8px no-repeat;}
table#main #leftcol #calendario_home  #elenco_giorno ul li.scorsese {background: url(../pics/icons/ico_red.png) right 8px no-repeat;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .thumb,
table#main #leftcol #calendario_home  #eventi_giorno ul li .thumb {float: left; height: 65px; position: relative; margin: 0 10px 5px 0; box-shadow: 0 0 2px #666;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .ora {position: absolute; bottom: 0px; left: 0; font-size: 12px; background: #fff;  color: #333333; padding: 3px 8px;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .ora.senzaimmagine {position: relative; margin-bottom: 5px; display: inline-block;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .caption {width: 90%; margin-bottom: 10px;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .caption a {color: #fff; text-shadow: 0 0 2px #333;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .abstract {font-size: 12px; line-height: 1em; text-shadow: none;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .extra {padding: 0; background: none; color: #fff; box-shadow:none; border: none; font-weight: normal; font-size: 13px;  overflow: hidden;}
table#main #leftcol #calendario_home  #elenco_giorno ul li .htmlcontent {margin-bottom: 5px;}

.schermi-lavagne {text-align: center; }

table#main #leftcol #calendario_home  #eventi_giorno ul    {height: auto; margin-bottom: 0;}
table#main #leftcol #calendario_home  #eventi_giorno ul li {width: 250px; padding: 10px 0;}

.legenda {margin: 10px;}

/* Calendario sezione vedere */

 table#calendar {margin: 0; padding: 0;}
 #standardcalendar .vedere {
	background: url("../pics/gradiente_box.png") repeat-x scroll center bottom #FFFFFF;
    box-shadow: 0 0 3px #999999;
    font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 20px;}
.ie8 #bodyvedere #standardcalendar .vedere,
.ie7 #bodyvedere #standardcalendar .vedere {border: 1px solid #EEEEEE;}

 #standardcalendar .filters {background: #fff; margin-top: 10px; padding-top: 10px}
 #standardcalendar .filters .corpo {clear: both;}

 #standardcalendar .vedere span {font-size: 14px;}
 #standardcalendar .vedere h3 {margin-bottom: 10px; box-shadow: none;}
 #standardcalendar .vedere h3.logotitle {font-size: 16px; font-weight: bold; text-transform: uppercase; color: #333;font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; background: url("../pics/gradiente_nav_home.png") repeat-x scroll 0 0 transparent; padding: 6px 10px 7px 40px;position: relative;}

 #standardcalendar .filters a {padding: 0 10px 10px; display: block; line-height: 1.1em; }
 #standardcalendar .filters a.off {color: #999;}
 
 .widget-instagram { border: 1px solid #E8E8E8; border-radius: 3px; padding: 8px 8px 0; clear: both; background: #ffffff; margin-top: 15px; position: relative;}
 .widget-instagram h5 { font-size: 16px; font-weight: 700; padding-bottom: 5px; border-bottom: 1px solid #E8E8E8; margin-bottom: 10px; padding-left: 25px; background: url(../pics/instagram.png) no-repeat left top; background-size: 18px 18px;} 
 .instagram-link { position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
 
 
/*----------------------------*/

.shadow {box-shadow: -1px 1px 3px #666;}
.border {border: 6px solid #fff;}
.box_home {margin-bottom: 20px;}

.banner_home { padding: 0;}
.banner_home img {margin: 0; padding: 0;}
.banner_home a { display: block; width: 666px; margin: 0; padding: 0;}
.slider_evidenze_home {position: relative;  width: 666px; height: 180px;}
.slider_evidenze_home img,
.slider_evidenze_home a {width: 666px; height: 250px; vertical-align: top;}
.slider_evidenze_home a {display: block;}
.slider_evidenze_home h2 {position: absolute; bottom: 4px; left: 14px; padding: 4px 10px; color: #fff; font-size: 16px; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;float: left; width: 496px; background: #000; background: rgba(0, 0, 0, 0.7);filter:alpha(opacity=70);}

#carousel-controls {right: 20px; position: absolute; bottom: 20px;}
#carousel-controls a {width: 29px; height: 29px; position: absolute; bottom: 20px; right: 0;}
.ie8 #carousel-controls a {width: 29px; height: 29px; position: absolute; bottom: 26px; right: 0;}
#carousel-controls a.ico-prev {background: url(../pics/prev.png) no-repeat; right: 40px; }
#carousel-controls a.ico-next {background: url(../pics/next.png) no-repeat;}
#carousel-controls a.ico-prev:hover,
#carousel-controls a.ico-next:hover {opacity: 0.6; box-shadow: 0 0 2px #000; filter: alpha(opacity=60); }
#carousel-controls a.control-dead {visibility: hidden; /* hides inactive controls */ }

.extwrapper {position: relative;}

#carousel-wrapper {
    width: 666px;
    height: 250px;
    overflow: hidden;
	position: relative;
}
#carousel-content {
    width: 6000px;
    position: relative;
}
#carousel-content .slider_evidenze_home {
    float: left;
    width: 666px;
    height: 250px;
}


.evidenze_centrali {font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333;float: left; width: 496px;}
.evidenze_centrali ul li {float: left; box-shadow: -1px 1px 3px #999; padding: 0; margin:0 18px 18px 0; background: #fff; border: 1px solid #ccc; width: 228px; height: 304px; overflow: hidden;}
.evidenze_centrali ul li a,
.evidenze_centrali ul li a img {border: 0; margin: 0; padding: 0;}
.evidenze_centrali ul li .titolo_evidenza {font-size: 18px; line-height: 1em; margin:10px;}
.evidenze_centrali ul li .abstract {font-size: 14px; line-height: 1.1em; color: #333; margin: 0 10px 10px;}

.wrapper_button {margin: 0 0 20px; overflow: hidden; padding: 5px 0 11px;}
.wrapper_button .button { padding: 5px 10px; margin-right: 30px; position: relative;}
.evidenze_centrali .wrapper_button .button:after {position: absolute; top: 0; left: -19px; content: ""; width: 3px; height: 30px; background: url(../pics/separa_tab.png) no-repeat;}
.wrapper_button .button.tab {background: #333; border: 1px solid #333; color: #fff; position: relative;text-shadow: none;}
.wrapper_button .button.tab:before {position: absolute; content: ""; width: 0; height: 0; border-top: 8px solid #333; border-left: 8px solid transparent; border-right:8px solid transparent; bottom: -8px; left: 50%; margin-left: -8px; text-shadow: none;}


.right-col {width: 183px; float: left;}
.box_home_right {float: left; border: 1px solid #CCCCCC; box-shadow: 0 0 2px #ccc; width: 160px;  padding: 10px; font-size: 16px;font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333; background: #fff; margin-bottom: 18px;}
.box_archivio ul li {padding: 0 0 10px 0; margin: 0 0 10px 0; border-bottom: 1px solid #ccc;}
.box_archivio ul li.last { border: none; margin: 0; padding: 0;}
.box_archivio ul li h3 {text-align: right; font-size: 14px; font-weight: lighter;}
.box_archivio ul li .thumb_archivio {float: right; margin-left: 10px;}
.box_archivio .veditutti {float: right; padding: 1px 6px; color: #fff; background: #333; font-size: 12px; font-weight: bold;}
.box_archivio .veditutti:hover {background: #666;}
.box_home_right ul li {margin-bottom: 10px;}
.box_home_right.social {padding: 0; width: 177px; box-shadow: none; border: none;}
.box_home_right.social .fb_iframe_widget span iframe {width: 182px !important; background: #ffffff;}

.box_home_social {float: right;}

iframe.twitter-timeline {width: 480px !important;}
iframe.twitter-timeline html body .timeline .stream {height: 180px !important;}

#bodyedizioni table .thumb {margin-right: 20px; box-shadow: 0 0 2px #999; vertical-align: bottom;}

/* Sezione Biblioteca */

ul.letterlist {
	width: 100%;
	margin: 15px 0 20px;
}

fieldset ul.letterlist { margin: 0 0 5px 5px;}

ul.letterlist li {
	display: inline;
	text-transform: uppercase;
	color: #E9E9E9;
	float: left;
	}

ul.letterlist li span,
ul.letterlist li b,
ul.letterlist li a {display: block; padding: 1px 7px 3px 6px; width: 9px; border-radius: 5px; margin-right: 2px; height: 19px; text-align: center;}
ul.letterlist li a {color: #fff;}

ul.letterlist li span {background: #999999;}

ul.letterlist li a:hover,
ul.letterlist li b {color: #333; background: #ccc}

div#letterlist-tutti {
	padding: 1px 7px 3px 6px; width: 50px; border-radius: 5px; margin: -10px auto 12px 0; height: 19px; text-align: center;
}
fieldset div#letterlist-tutti { margin: 3px auto 0 6px;}
div#letterlist-tutti a {color: #fff;}

#bodybiblioteca #eventilist li h4 a {
	font: bold 1.4em/1.1em Georgia, serif;
}


/* Footer */

#footer {background: #FFF; margin-top: 15px; padding: 0 0 40px; color: #999; position: relative; transition: none;}

#footer .footer-evidenze-slide {min-height: 100px; background:#E1E1E1 url(../pics/bg_footer_slide.png) repeat-x; padding: 20px 0;}

#footer-carousel-mainwrapper {width: 950px; height: 200px;background: #fff url(../pics/gradiente_slide.png) center top repeat-x; box-shadow: 0 0 4px #999; margin: 0 auto;padding: 10px; position: relative;}

#footer-carousel-mainwrapper .top-box {height: 44px; background: url(../pics/bg-top-box.png) no-repeat; margin: -10px -10px 15px;}
#footer-carousel-mainwrapper .top-box a {float: right; padding: 10px 10px 10px 20px; background: url(../pics/arrow-line.png) left center no-repeat; color: #fff; font-size: 12px; text-transform: uppercase; font-weight: 900;}

#footer-carousel-mainwrapper .left,
#footer-carousel-mainwrapper .right {position: absolute; width: 9px; height: 20px; top: 50%;}
#footer-carousel-mainwrapper .left {left: 10px; background: url(../pics/prev-footer.png) no-repeat;}
#footer-carousel-mainwrapper .right {right: 10px; background: url(../pics/next-footer.png) no-repeat;}
#footer-carousel-mainwrapper a.control-dead {visibility: hidden; /* hides inactive controls */}

#footer-carousel-wrapper { width: 920px; height: 150px; overflow: hidden; margin: auto; position: relative;}
#footer-carousel-content { width: 6000px; position: relative;}
#footer-carousel-content .slider_evidenze_footer {float: left; width: 270px; height: 150px; padding:0 20px; border-right: 1px solid #ccc; border-left: 2px solid #fff;}

#footer-carousel-content .slider_evidenze_footer img {float: left; margin:2px 20px 2px 2px; box-shadow: 0 0 2px #333;}
#footer-carousel-content .slider_evidenze_footer .info {overflow: hidden; padding:0 1px 10px; height: 103px; margin-bottom: 10px;}
#footer-carousel-content .slider_evidenze_footer h3 {font-size: 16px; line-height: 1em; font-weight: 600; width: 130px; overflow: hidden; margin-bottom: 10px;}
#footer-carousel-content .slider_evidenze_footer h3 a {color: #333; display: block; width: 130px; padding-left: 2px;}
#footer-carousel-content .slider_evidenze_footer .abstract {font-size: 11px; line-height: 1.3em; margin: 10px 0; font-family:Helvetica, Arial, sans-serif; color: #333; overflow: hidden;}
#footer-carousel-content .slider_evidenze_footer .dettagli_evidenza {font-size: 12px; font-weight: bold; text-transform: uppercase; padding: 3px 10px 4px; box-shadow: 0 0 2px #888; background: #7E8C0C; color: #fff;}

#footer .footer-evidenze-menu {min-height: 100px; background:#545455 url(../pics/bg_footer_menu.png) repeat-x; box-shadow:0 0px 13px 0px #000000 inset;}
#footer .wrapper-evidenze-menu {width: 970px; margin: 0 auto; padding: 20px 0;}
#footer .wrapper-evidenze-menu .lista {float: left; margin-right: 25px; width: 198px; border-right: 1px solid #575757; padding-right: 25px;}
#footer .wrapper-evidenze-menu .lista.last {margin-right: 0; border: 0;}
#footer .wrapper-evidenze-menu .lista h3 {color: #8F8F8F; font-weight: 600; font-size: 16px; margin-bottom: 10px; text-transform: uppercase; letter-spacing: 1px;}
#footer .wrapper-evidenze-menu .lista a {color: #fff; font-size: 12px;}

#footer .wrapper-evidenze-menu.social {padding:0 0 15px;}
#footer .wrapper-evidenze-menu .wrapper-social.lista {float: right; border: 0; margin: 0; padding: 0; width: 221px; }
#footer .wrapper-evidenze-menu .wrapper-social.lista a:hover img {opacity: 0.5; filter: alpha(opacity=60);}
#footer .wrapper-evidenze-menu .wrapper-social.lista a img{box-shadow: 0 0 3px #000000;margin-left: 3px;}

#footer #innerfooter p {width: 190px; font-size: 9px; padding-top: 15px; padding-bottom: 20px; font-size: 11px; line-height: 1.5em;}

#footer ul#footernav li a {font-weight: bold; color: #7D0021; font-size: 12px;}

#footer #innerfooter #wrapperloghi {
	float: right;
	width: 550px;
	height: 54px;
	text-align: right;
	-moz-transition: none; -o-transition: none; -webkit-transition: none; -ms-transition: none; transition: none;
}

#footer #innerfooter #wrapperloghi li {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	-moz-transition: none; -o-transition: none; -webkit-transition: none; -ms-transition: none; transition: none;
}

#footer #innerfooter #wrapperloghi li a {
	height: 53px;
	display: block;
	background-image: url(../pics/loghi_footer.png);
	margin-left: 15px;
	-moz-transition: none; -o-transition: none; -webkit-transition: none; -ms-transition: none; transition: none;
}
#footer #innerfooter #wrapperloghi li a:hover { -moz-transition: none; -o-transition: none; -webkit-transition: none; -ms-transition: none; transition: none;}

#footer #innerfooter #wrapperloghi li span {
	display: none;
}

#footer #innerfooter #wrapperloghi #regione a {
	width: 130px;
	background-position: -440px 0;
}
#footer #innerfooter #wrapperloghi #regione a:hover {
	background-position: -440px -54px;
	-moz-transition: none; -o-transition: none; -webkit-transition: none; -ms-transition: none; transition: none;
}

#footer #innerfooter #wrapperloghi #governo a {
	width: 120px;
	background-position: -600px 0;
}
#footer #innerfooter #wrapperloghi #governo a:hover {
	background-position: -600px -54px;
}

#footer #innerfooter #wrapperloghi #geco a {
	width: 140px;
	background-position: -760px 0;
}
#footer #innerfooter #wrapperloghi #geco a:hover {
	background-position: -760px -54px;
}

/*
#footer #innerfooter #wrapperloghi #pogas a {
	width: 33px;
	background-position: -532px 0;
}
#footer #innerfooter #wrapperloghi #pogas a:hover {
	background-position: -532px -54px;
}
*/
#footer #innerfooter #wrapperloghi #comune a {
	width: 80px;
	background-position: -340px 0;
}
#footer #innerfooter #wrapperloghi #comune a:hover {
	background-position: -340px -54px;
}

#footer #innerfooter #wrapperloghi #mibac a {
	width: 130px;
	background-position: -205px 0;
}
#footer #innerfooter #wrapperloghi #mibac a:hover {
	background-position: -205px -54px;
}

#footer #innerfooter #wrapperloghi #delmonte a {
	width: 80px;
	background-position: -120px 0;
}
#footer #innerfooter #wrapperloghi #delmonte a:hover {
	background-position: -120px -54px;
}

#footer #innerfooter #wrapperloghi #carisbo a {
	width: 80px;
	background-position: -25px 0;
}
#footer #innerfooter #wrapperloghi #carisbo a:hover {
	background-position: -25px -54px;
}




/* Main TABLE RIGHT COL */

table#main #rightcol {width: 182px; vertical-align: top; padding: 23px 0 0 10px;}


/*evidenza*/

#evidenza {border: 1px solid #ccc; margin: 0; padding: 5px; line-height: 1em;}
#evidenza img {display: block;}
#evidenza li a.moreinfo {
	background: url(../pics/moreinfo.gif) no-repeat 0 0;
	padding: 0 0 0 20px;
	display: block;
	margin-top: .5em;
}

#evidenza li { margin: 0 0 1em 0; padding: 0;}
#evidenza li.ecommerce {/*background: url(../pics/ecommerce_bg.png) repeat-x top; padding-top: 10px;*/}
#evidenza li.ecommerce h4 a {color: #577D94; padding-left: 18px; background: url(../pics/cart.gif) no-repeat 0 0;}
#evidenza li.ecommerce h4 a:hover {color: #8DA5B2;}


/*evidenza area stampa */

#main_evidenza {margin-top: 35px;}
#main_evidenza ul {margin-top: 10px;}
#main_evidenza ul li {border-bottom: 1px solid #ddd; border-top: 1px solid #fff; padding: 1em 0;}
#main_evidenza ul li h4 { text-shadow: 0 1px 1px #fff; font-weight: bold; margin: 5px 0;overflow: hidden; }
#main_evidenza ul li .abstract {font-size: 14px; font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; overflow: hidden;}
#main_evidenza ul li img {display: block; float: left; margin: 0 10px 10px 0; border: 4px solid #fff; box-shadow: 0 0 2px #999;}
#main_evidenza ul li a.moreinfo {background: url(../pics/moreinfo.gif) no-repeat 0 3px; padding: 0 0 0 20px;}

#main_evidenza li.ecommerce {/*background: url(../pics/ecommerce_bg.png) repeat-x top; padding-top: 10px;*/}
#main_evidenza li.ecommerce h4 a {color: #577D94; padding-left: 18px; background: url(../pics/cart.gif) no-repeat 0 0;}
#main_evidenza li.ecommerce h4 a:hover {color: #8DA5B2;}

/*HOME luogo random*/

#luogorandomwrapper {
	border: 1px solid #ccc;
	/*min-height: 150px;*/
	height: auto !important;
	/*height: 150px;*/
	padding: 0;
	margin-bottom: 10px;
	background:  #f7f7f7;
	overflow: hidden;
}

#luogorandomwrapper .thumbwrapper {
	height: 100px;
	width: 180px;
	display: block;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
}

#luogorandomwrapper .details {
	padding: .5em;
}

#luogorandomwrapper h2 {
		font: bold 1em/1.1em Georgia, serif;
	}

#luogorandomwrapper h2.videotitle {
		font: 10px/1em Georgia, serif;
	}


/* banner ecommerce */

#rightcol .banner_ecommerce { vertical-align: bottom; border: 1px solid #ccc; margin-bottom: 10px;}
#rightcol .banner_ecommerce img { vertical-align: bottom;}


/* LUOGHI */

.mainthumbwrapper {display: block; width: 100%; padding: 0; margin: 1em 0; background: #F2F2F2;}
.mainthumbwrapper img {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

#luoghilist li {
	border-bottom: 1px solid #dedede;
	margin-bottom: 1em;
	padding-bottom: 10px;
  min-height:50px;
  height:auto !important;
  height:50px;
	}

#luoghilist li h2 {	font-size: 20px;}

#luoghilist li .thumb {
	border: 4px solid #FFFFFF;
    box-shadow: 0 0 2px #999999;
    display: block;
    float: left;
    margin: 0 10px 10px 0;
	}

#luoghilist li .indirizzo {font-family: "proxima-nova","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1em;
    font-weight: bold;}

#map {margin: 2em 0;}


/* EVENTI */

#eventilist li {
	border-bottom: 1px solid #dedede;
	border-top: 1px solid #fff;
	padding: 1em 0;
	}

#eventilist li h4 a {
        text-shadow: 0 1px 1px #fff;
}

#eventilist li .thumb {
	float: left;
	border: 4px solid #fff;
	margin: 0 10px 10px 0;
	box-shadow: 0 0 2px #999;
	}

#eventilist li.withthumb .evento_abstract {
	padding-right: 100px;
}


/* Sezione Sponsor */

#bodysponsor table#main #maincol { width: 100%; margin: 0;}

#sponsorlist h2 {margin: 1em 0; font-size: 21px;}

#sponsorlist {width: 700px;}
#sponsorlist li a {display: block; float: left; margin:0 1px 20px 32px; border: 4px solid #fff; box-shadow: 0 0 2px #999;}
#sponsorlist li ul {/*margin-left: -35px;*/}
#sponsorlist li ul li {float: left;}


.button_filmdiploma {
	display: inline;
	border: solid 1px #ccc;
	background: #eee;
	float: left;
	padding: 5px 10px 5px 10px;
	margin-right: 5px;
	text-transform: capitalize;
	margin-bottom: 10px;
}

table.filmdiploma{
	display: block;
	margin-bottom:10px;
	border: solid 1px #ccc;
}

table.filmdiploma strong{
	font-weight: bold;
}
table.filmdiploma td{
	padding: 2px 10px;
}

#home-video {
	position: absolute;
	top: 10px;
	left: 12px;
	z-index: 100;
	border: 5px solid #333;
	background: #333;
	color: #FFF;
	text-align: left;
}

#home-video h2.videotitle {
	text-align: left;
	color: #FFF;
	padding: 2px 5px;
}

#home-video a {
	text-align: left;
	color: #FFF;
	padding: 2px 5px;
	text-decoration: underline;
	font-size: 9px;
	cursor: pointer;
}

#home-video a:hover {
	color: #ddd;
}

#home-video-black {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: #000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;

	_visibility: hidden;
}

#home-video a.close-video {
	float: right;
	text-decoration: none;
	font-size: 11px;
}

/* archivio visioni italiane */

#visioni_italiane_film_list li {
	padding-bottom: 10px;
}

#visioni_italiane_film_list li h3 {
	margin-bottom: 5px;
}

#visioni_italiane_film_list li .thumb {
	border: 4px solid #FFFFFF;
	box-shadow: 0 0 2px #999999;
	display: block;
	float: right;
	margin: 0 10px 10px 0;
}

hr.visioni_italiane_separator {
	margin: 25px 0;
	height: 0;
	border-color: #eeeeee;
}

.visioni_italiane_regia {
	text-transform: uppercase;
	font-weight: bold;
	margin: 7px 0;
}

.visioni_italiane_fotoregia {
	float: left;
	margin-right: 20px;
}


/* risultati di ricerca */

#other_pages a,
#other_pages b {padding: 1px 6px !important; border-radius: 3px;}

#other_pages a {background: #fff !important; border: 1px solid #ccc;}
#other_pages b {background: #333; border: 1px solid #333; color: #fff; }



/* modifiche filiberto 20110613 per cinema ritrovato */
a#fs_changelang {
	margin: 30px 0 0 0;
	font-style: italic;
	border-radius: 0;
}
#sponsorlist ul, sponsorlist li { list-style: none !important; }  #sponsorlist ul, sponsorlist li { list-style: none !important; }

/* amministrazione iscrizioni online */

.archivi fieldset { padding: 15px 6px;}
span.radio {margin-right: 10px;}

table#main #maincol.archivi.iscrizioni_admin {width: auto;}
.button.logout {float: right; font-size: 16px; border-radius: 10px;}
.button.back {font-size: 16px; border-radius: 10px; padding: 3px 10px;}
.toolbar, .exportbar {clear: both; font-size: 16px}
.paginazione {float: right;}
.toolbar form, .exportbar form {margin: 10px 0;}
.toolbar form select {margin-right: 20px;}
.toolbar form .button.esegui, .exportbar form .button.esegui {border-radius: 10px; margin: 0; padding: 4px;}
.toolbar form input[type=text] {width: 160px;}
.totale_iscrizioni {margin-right: 20px; font-weight: bold; }
.pagina {padding: 0 6px; border-radius: 5px; color: #fff;}
span.pagina {background: #ccc;}

.formelements td {padding-right: 10px;}
.formelements td p input {margin-right: 5px;}

.lista-iscritti {width: 100%; margin-top: 20px;}
.lista-iscritti th {color: #fff; font-weight: bold; text-align: center;border: 1px solid #ccc; padding: 4px;}
.lista-iscritti td {border: 1px solid #ccc; padding: 4px; text-align: center;}
.lista-iscritti tr.confermato {color: #000; background-color: #eeeeee;}

/* banner cookies policy */
body.banner-policy { margin-top: 60px;}

.cp-box-alert { box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3); color: #373737; background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0; padding: 15px 0; position: fixed; width: 100%; top: 0; left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; text-align: left; z-index: 310; overflow: hidden;}
.cp-box-alert .htmlcontent { font-size: 13px; font-weight: 400; line-height: 1.1em; margin: 0; text-align: center;}
.cp-box-alert .htmlcontent p { margin-bottom: 0;}
.cp-box-alert .htmlcontent a { color: #373737; text-decoration: underline; display: inline-block; }
.cp-box-alert .cp-chiudi { position: absolute; z-index: 120; right: 15px; top: 15px; width: 16px; height: 16px;  background: url(../pics/ico-close-alert.png) no-repeat center; background-size: contain; cursor: pointer;}

